uuid: fdc5f057-78d3-4fce-aa88-1d1c96b1bc9f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_editioned
    - node.type.artwork
id: node.artwork.field_artwork_editioned
field_name: field_artwork_editioned
entity_type: node
bundle: artwork
label: 'Artwork Editioned?'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
